%define ver 0.4.8
%define rel 1

Summary: a GTK based configurae tool for Fcitx
Summary: GTKベースのFcitx設定ツール
Name: fcitx-configtool
Version: %{ver}
Release: %{rel}%{?_dist_release}
License: GPLv2
Group: System Environment/Libraries
URL: https://fcitx-im.org
Source0: http://download.fcitx-im.org/fcitx-configtool/%{name}-%{version}.tar.xz
BuildRoot: %{_tmppath}/%{name}-%{version}-%{release}-buildroot
BuildRequires: cmake
BuildRequires: fcitx-devel >= 4.2.8
BuildRequires: gtk3-devel >= 3.4
BuildRequires: iso-codes
Requires: fcitx

Distribution: Vine Linux
Vendor:       Project Vine
Packager:     iwaim

%description
A GTK based configurae tool for fcitx.

%description -l ja
GTKベースのFcitx設定ツール

%prep
%setup -q

%build
%__mkdir build
pushd build
%cmake ..
make %{?_smp_mflags}
popd

%install
rm -rf $RPM_BUILD_ROOT
pushd build
make install DESTDIR=$RPM_BUILD_ROOT INSTALL="install -p"
popd

%find_lang %{name}

%clean
rm -rf $RPM_BUILD_ROOT

%files -f %{name}.lang
%defattr(-,root,root,-)
%doc README COPYING
%{_bindir}/fcitx-config-gtk3

%changelog
* Fri Nov  8 2013 IWAI, Masaharu <iwaim.sub@gmail.com> 0.4.8-1
- initial release

